# Uses of Class
org.jmol.awtjs.swing.LayoutManager

Packages that use LayoutManager
Package
Description
org.jmol.awtjs.swing

## Uses of LayoutManager in org.jmol.awtjs.swing

Subclasses of LayoutManager in org.jmol.awtjs.swing
Modifier and Type
Class
Description
`class`
`BorderLayout`
`class`
`FlowLayout`
`class`
`GridBagLayout`
Constructors in org.jmol.awtjs.swing with parameters of type LayoutManager
Modifier
Constructor
Description
``
`JPanel(LayoutManager manager)`